Subject: 9/4 TV-3 16:40 LA LEGIÓN INVENCIBLE
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 06 Apr 2001 13:28:32 +0200

Probablemente la mejor película de la famosa trilogía de la Caballería que 
hizo John Ford. Las otras dos eran Fort Apache y Rio Grande. Es una obra 
maestra donde ya empezamos a ver cierta melancolía que volverá a aparecer 
en títulos futuros, y donde la riqueza psicológica del personaje de John 
Wayne (aqui se llama Nathan y en &quot;Centauros...&quot; Ethan , que más da!) 
empieza a sorprender, y años después deslumbraría.

Para despistados y amantes de los tópicos, atención a cómo se resuelve la 
guerra contra los indios y a la relación de identificación absoluta del 
personaje de Wayne con el jefe indio. Una película fundamental.